Subject: New Reply Received - Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 17:46:28 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Inquiry  Ticket comment <div dir="auto">For ordering you reply very fast but now for return or changing you will not reply me or what!?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 10, 2021 at 6:37 PM nader bouhali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>
<div>Hello,<div dir="auto">Please I purchased 2 jeans with this order number <span style="font-family:Helvetica,Arial,sans-serif;font-size:15px;word-spacing:1px;background-color:rgb(255,255,255)">4528219796 I tried the black one that day it was ok but today am just trying the blue the size is not ok (69QAR) so I want to return it please!</span>
</div>
<div dir="auto">
<span style="font-family:Helvetica,Arial,sans-serif;font-size:15px;word-spacing:1px;background-color:rgb(255,255,255)">Also today I recieved the order </span><span style="font-family:Helvetica,Arial,sans-serif;font-size:15px;word-spacing:1px;background-color:rgb(255,255,255)">4534275225 3 jeans, 2 are ok but 1 the size is not ok (28QAR) so I want to return these 2 jeans please!</span>
</div>
<div dir="auto"><span style="font-family:Helvetica,Arial,sans-serif;font-size:15px;word-spacing:1px;background-color:rgb(255,255,255)">Thanks</span></div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2083292